classified_13388490: 
  email_flux: |+
    --- {}
    
  description_dk: 
  company_desc_de: 
  profile_cn: 
  company_desc_no: 
  duration_granularity: 
  lat: 
  meta_description_fr: 
  company_desc_nl: 
  description_de: 
  title_tr: 
  meta_description_no: 
  title_page_seo_no: 
  email: ""
  meta_description_nl: 
  title_page_seo_nl: 
  meta_description_es: 
  title_page_seo_es: 
  description_no: 
  title_fr: RESPONSABLE ADMINISTRATIF ET FINANCIER
  industry_id: "31210210"
  title_es: 
  description_nl: 
  batch: 
  ref: CG-0814
  meta_description_fi: 
  company_desc_ru: 
  office_id: "35457158"
  title_fi: 
  profile_tr: 
  weekly_hours: ""
  flux_date_keljob: 
  duration_precisions: 
  profile_fr: "<p><strong>Votre profil :</strong><br />\r\n\
    <br />\r\n\
    - Dipl\xC3\xB4me sup\xC3\xA9rieur de comptabilit\xC3\xA9 et de gestion ( DSCG, Master CCA) + exp\xC3\xA9rience professionnelle de 5 ans minimum</p>\r\n\
    \r\n\
    <p>- Une exp\xC3\xA9rience dans un cabinet d'expertise comptable serait un plus</p>\r\n\
    \r\n\
    <p>- Parfaite ma\xC3\xAEtrise de la comptabilit\xC3\xA9 g\xC3\xA9n\xC3\xA9rale et analytique + outils informatiques<br />\r\n\
    - Fort int\xC3\xA9r\xC3\xAAt demand\xC3\xA9 pour le monde associatif<br />\r\n\
    <br />\r\n\
    Merci d\xE2\x80\x99adresser votre dossier de candidature (lettre de motivation + cv) sous r\xC3\xA9f\xC3\xA9rence CG-0614 , exclusivement \xC3\xA0 notre cabinet</p>"
  meta_description_ru: 
  flux_date_cadremploi: 
  meta_description_it: 
  title_page_seo_ru: 
  meta_description_dk: 
  title_page_seo_it: 
  title_page_seo_dk: 
  updated_at: 2014-08-21 09:54:51
  company_desc_en: 
  title_dk: 
  profile_es: 
  description_ru: 
  description_it: 
  company_desc_cs: 
  meta_description_de: 
  title_page_seo_de: 
  condition: 
  title_de: 
  company_desc_se: 
  description_en: 
  type: Cdi
  profile_fi: 
  division: 
  description_cs: 
  meta_description_se: 
  title_no: 
  title_page_seo_se: 
  title_nl: 
  profile_dk: 
  description_se: 
  duration: 
  company_desc_it: 
  salary: 
  profile_de: 
  profile_no: 
  title_ru: 
  is_spotted: "1"
  profile_nl: 
  availability_date: 
  salary_range: ""
  meta_description_en: 
  industry: "Sant\xC3\xA9 / Social"
  title_page_seo_en: 
  meta_description_cs: 
  title_page_seo_cs: 
  ext_id: 
  flux_date_cadresonline: 
  title_en: 
  title_cs: 
  category: 
  position: 
  company: UDAF 13
  title_se: 
  profile_ru: 
  user_id: "42836440"
  visits_count: 
  is_published: "1"
  profile_en: 
  created_at: 2014-08-21 09:39:59
  profile_cs: 
  company_desc_cn: 
  title_it: 
  id: "13388490"
  profile_se: 
  title_page_seo_fr: 
  lng: 
  wages: 
  description_cn: 
  partner: 
  password: c1d45aaa86495f64fc350b1b6ba82c28d4b736b4
  profile_it: 
  title_page_seo_fi: 
  company_desc_tr: 
  contract_precisions: 
  study: Autres
  function: "Contr\xC3\xB4le de gestion"
  meta_description_tr: 
  title_page_seo_tr: 
  company_desc_fr: "<p>Notre client , l'UDAF 13, institution d\xC3\xA9partementale charg\xC3\xA9e d\xE2\x80\x99actions sociales et familiales, 140 salari\xC3\xA9s , budget de 7 M\xE2\x82\xAC recherche pour son si\xC3\xA8ge situ\xC3\xA9 \xC3\xA0 Marseille son nouveau <strong>RESPONSABLE ADMINISTRATIF ET FINANCIER &nbsp;(H/F).</strong></p>\r\n\
    \r\n\
    <p>Sous l\xE2\x80\x99autorit\xC3\xA9 du directeur, vous \xC3\xAAtes le garant de le bonne gestion administrative et comptable de l'association en conformit\xC3\xA9 avec la l\xC3\xA9gislation en vigueur.</p>\r\n\
    \r\n\
    <p>Membre du CODIR, vous supervisez l'ensemble des services rattach\xC3\xA9s \xC3\xA0 votre fonction ( service comptabilit\xC3\xA9 tut\xC3\xA9laire et gestion financi\xC3\xA8re des tutelles, service s\xC3\xA9curit\xC3\xA9 maintenance et achats, service &nbsp;informatique et services g\xC3\xA9n\xC3\xA9raux) et assurez directement la responsabilit\xC3\xA9 du service comptabilit\xC3\xA9 g\xC3\xA9n\xC3\xA9rale.</p>\r\n"
  description_tr: 
  company_desc_es: 
  experience: ""
  meta_description_cn: 
  description_fr: "<p><strong>Vos missions :</strong> &nbsp;En votre qualit\xC3\xA9 de RAF, vous \xC3\xAAtes notamment en charge de:</p>\r\n\
    \r\n\
    <p>&nbsp;</p>\r\n\
    \r\n\
    <p>-La gestion financi\xC3\xA8re, budg\xC3\xA9taire, comptabilit\xC3\xA9 : \xC3\xA9laboration et suivi des budgets pr\xC3\xA9visionnels et comptes administratifs des diff\xC3\xA9rents services de l\xE2\x80\x99institution, demandes de subvention, production des arr\xC3\xAAt\xC3\xA9s de compte, contr\xC3\xB4le de la gestion analytique, tenue de la tr\xC3\xA9sorerie, contr\xC3\xB4les de gestion , supervision &nbsp;de la comptabilit\xC3\xA9 et des&nbsp; op\xC3\xA9rations de paie, d\xC3\xA9clarations fiscales et sociales, et&nbsp; \xC3\xA9laboration des rapports financiers de l'institution,.</p>\r\n\
    \r\n\
    <p>&nbsp;</p>\r\n\
    \r\n\
    <p>- La logistique et &nbsp;achats.. &nbsp;supervision de la bonne gestion de l'immeuble et du syst\xC3\xA8me informatique, suivi des investissements, suivi de la gestion &nbsp;des contrats de prestations de service, tra\xC3\xA7abilit\xC3\xA9 des travaux et interventions, optimisation qualit\xC3\xA9/ co\xC3\xBBts/d\xC3\xA9lais</p>\r\n\
    \r\n\
    <p>&nbsp;</p>\r\n\
    \r\n\
    <p>- La responsabilit\xC3\xA9 manag\xC3\xA9riale des \xC3\xA9quipes rattach\xC3\xA9es \xC3\xA0 votre fonction : 4 cadres interm\xC3\xA9diaires +&nbsp; comptables, contr\xC3\xB4leur de gestion, charg\xC3\xA9 de paie...soit 22 collaborateurs &nbsp;</p>"
  title_page_seo_cn: 
  subdivision_id: 
  data_flux: 
  company_desc_fi: 
  description_es: 
  title_cn: 
  contract: CDI
  hide_salary: "1"
  company_desc_dk: 
  description_fi: 
  is_sold: "0"
